@charset "UTF-8";
.pageimage img {
  width: 100%;
  height: 800px;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 767px) {
  .pageimage img {
    height: 60vw;
  }
}

#index {
  max-width: 1500px;
  padding: 140px 50px 120px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: auto 600px;
  gap: 0 140px;
}
@media (max-width: 767px) {
  #index {
    display: block;
    padding-top: 18.6666666667vw;
    padding-left: 4vw;
    padding-right: 4vw;
    padding-bottom: 16vw;
  }
}
#index .textarea {
  font-family: var(--ff-shippri);
}
#index .textarea .sub {
  font-size: 2.8rem;
  line-height: 1;
}
@media (max-width: 767px) {
  #index .textarea .sub {
    font-size: 2rem;
  }
}
#index .textarea .main {
  font-size: 4rem;
  line-height: 1;
  margin-top: 20px;
}
@media (max-width: 767px) {
  #index .textarea .main {
    font-size: 3rem;
  }
}
#index .textarea .text {
  margin-top: 60px;
}
@media (max-width: 767px) {
  #index .textarea .text {
    margin-top: 8vw;
    font-size: 1.4rem;
  }
}
#index .textarea .text span {
  color: #8a8441;
}
#index .textarea .text p + p {
  margin-top: 2em;
}
#index .ankerlink {
  background-color: #f5f5f5;
  width: 600px;
  padding: 50px 50px 75px;
}
@media (max-width: 767px) {
  #index .ankerlink {
    width: auto;
    margin-top: 13.3333333333vw;
    padding: 8vw 8vw 10.6666666667vw;
  }
}
#index .ankerlink .heading {
  font-size: 2.8rem;
  font-family: var(--ff-cg);
  line-height: 1;
  letter-spacing: 0.06em;
  color: #8a8441;
}
@media (max-width: 767px) {
  #index .ankerlink .heading {
    font-size: 2rem;
  }
}
#index .ankerlink__wrap {
  display: grid;
  gap: 10px;
  margin-top: 30px;
  margin-top: 0;
}
@media (max-width: 767px) {
  #index .ankerlink__wrap {
    margin-top: 4vw;
    margin-top: 0;
  }
}
#index .ankerlink__wrap a {
  font-family: var(--ff-shippri);
  display: flex;
  counter-increment: number 1;
  align-items: center;
  border-bottom: 1px solid #333;
  line-height: 1.5;
  letter-spacing: normal;
  padding: 10px 0;
  padding-right: 15px;
}
#index .ankerlink__wrap a .supp {
  margin-left: auto;
}
@media (max-width: 767px) {
  #index .ankerlink__wrap a {
    font-size: 1.4rem;
  }
  #index .ankerlink__wrap a .supp {
    margin-left: 10px;
    margin-left: auto;
  }
}
#index .ankerlink__wrap a::before {
  content: "0" counter(number) "｜";
  color: #8a8441;
  width: 40px;
}
#index .ankerlink__wrap a::after {
  content: "";
  width: 11px;
  height: 15px;
  background: url(../images/common/arrow_down_black.webp) right center/contain no-repeat;
  background-image: -webkit-image-set(url(../images/common/arrow_down_black.webp) 1x, url(../images/common/arrow_down_black@2x.webp) 2x);
  background-image: image-set(url(../images/common/arrow_down_black.webp) 1x, url(../images/common/arrow_down_black@2x.webp) 2x);
  margin-left: 1em;
}
@media (max-width: 767px) {
  #index .ankerlink__wrap a::after {
    aspect-ratio: 11/15;
    width: 8px;
  }
}
@media (hover: hover) and (min-width: 1000px) {
  #index .ankerlink__wrap a {
    transition: color var(--speed-fast) ease-in;
  }
  #index .ankerlink__wrap a::after {
    transition: translate var(--speed-fast) ease-in;
  }
  #index .ankerlink__wrap a:hover {
    color: rgba(0, 0, 0, 0.4);
  }
  #index .ankerlink__wrap a:hover::after {
    translate: 0 3px;
  }
}

.block__odd,
.block__even,
.block__etc {
  max-width: 1600px;
  margin: 50px max(50% - 800px, 50px);
  padding-top: 80px;
  padding-bottom: 80px;
  display: grid;
  align-items: center;
  gap: 100px;
  position: relative;
}
@media (max-width: 767px) {
  .block__odd,
  .block__even,
  .block__etc {
    display: block;
    padding: 10.6666666667vw calc(15 / var(--spSize) * 100vw);
    margin: 50px 0;
  }
}
.block__odd .numbering,
.block__even .numbering,
.block__etc .numbering {
  color: #8a8441;
  line-height: 1;
}
.block__odd .numbering .sub,
.block__even .numbering .sub,
.block__etc .numbering .sub {
  font-family: var(--ff-cg);
  font-size: 1.8rem;
}
@media (max-width: 767px) {
  .block__odd .numbering .sub,
  .block__even .numbering .sub,
  .block__etc .numbering .sub {
    font-size: 1.4rem;
  }
}
.block__odd .numbering .num,
.block__even .numbering .num,
.block__etc .numbering .num {
  font-family: var(--ff-shippri);
  font-size: 5rem;
  margin-top: 10px;
}
@media (max-width: 767px) {
  .block__odd .numbering .num,
  .block__even .numbering .num,
  .block__etc .numbering .num {
    font-size: 3.6rem;
  }
}
.block__odd .title,
.block__even .title,
.block__etc .title {
  font-family: var(--ff-shippri);
  line-height: 1;
}
.block__odd .title .main,
.block__even .title .main,
.block__etc .title .main {
  font-size: 3.6rem;
}
@media (max-width: 767px) {
  .block__odd .title .main,
  .block__even .title .main,
  .block__etc .title .main {
    font-size: 2.8rem;
  }
}
.block__odd .title .sub,
.block__even .title .sub,
.block__etc .title .sub {
  font-size: 2.4rem;
  margin-top: 18px;
}
@media (max-width: 767px) {
  .block__odd .title .sub,
  .block__even .title .sub,
  .block__etc .title .sub {
    font-size: 1.8rem;
  }
}
.block__odd__img.sp,
.block__even__img.sp,
.block__etc__img.sp {
  margin-top: 3rem;
}
.block__odd .text p + p,
.block__odd .text p + .bold,
.block__even .text p + p,
.block__even .text p + .bold,
.block__etc .text p + p,
.block__etc .text p + .bold {
  margin-top: 2em;
}

.block__odd {
  background: url(../images/forte/design/point01_bg.webp) right top no-repeat;
  background-image: -webkit-image-set(url(../images/forte/design/point01_bg.webp) 1x, url(../images/forte/design/point01_bg@2x.webp) 2x);
  background-image: image-set(url(../images/forte/design/point01_bg.webp) 1x, url(../images/forte/design/point01_bg@2x.webp) 2x);
  grid-template-columns: 1020fr 460fr;
}
.block__odd .title {
  margin-top: 35px;
}
@media (max-width: 767px) {
  .block__odd .title {
    margin-top: 4.6666666667vw;
  }
}
.block__odd .text {
  margin-top: 45px;
}
@media (max-width: 767px) {
  .block__odd .text {
    font-size: 1.4rem;
    margin-top: 6vw;
  }
}

.block__even {
  grid-template-columns: 460fr 1020fr;
}
@media (max-width: 767px) {
  .block__even {
    background: url(../images/forte/design/point01_bg.webp) right top no-repeat;
    background-image: -webkit-image-set(url(../images/forte/design/point01_bg.webp) 1x, url(../images/forte/design/point01_bg@2x.webp) 2x);
    background-image: image-set(url(../images/forte/design/point01_bg.webp) 1x, url(../images/forte/design/point01_bg@2x.webp) 2x);
  }
}
.block__even::before {
  content: "";
  width: 550px;
  aspect-ratio: 550/445;
  background-color: #f5f5f5;
  position: absolute;
  left: calc(50% - 960px);
  top: 0;
  z-index: -1;
}
.block__even::after {
  content: "";
  width: 330px;
  aspect-ratio: 330/310;
  background-color: #f5f5f5;
  position: absolute;
  left: calc(50% + 545px);
  bottom: 0;
  z-index: -1;
}
.block__even__img {
  text-align: center;
}
@media (max-width: 767px) {
  .block__even__img {
    margin-top: calc(40 / var(--spSize) * 100vw);
  }
}
.block__even .title {
  margin-top: 35px;
}
@media (max-width: 767px) {
  .block__even .title {
    margin-top: 4.6666666667vw;
  }
}
.block__even .text {
  margin-top: 45px;
}
@media (max-width: 767px) {
  .block__even .text {
    font-size: 1.4rem;
    margin-top: 6vw;
  }
}

.block__vertical {
  max-width: 1700px;
  margin: 120px auto;
  padding: 0 7.8125%;
  background: url(../images/forte/design/point02_bg.webp) center top/cover repeat-y;
  background-image: -webkit-image-set(url(../images/forte/design/point02_bg.webp) 1x, url(../images/forte/design/point02_bg@2x.webp) 2x);
  background-image: image-set(url(../images/forte/design/point02_bg.webp) 1x, url(../images/forte/design/point02_bg@2x.webp) 2x);
  position: relative;
}
.block__vertical::before {
  content: "";
  width: 100%;
  height: 80px;
  background-color: #fff;
  position: absolute;
  top: 0;
  left: 0;
}
@media (max-width: 767px) {
  .block__vertical::before {
    height: calc(30 / var(--spSize) * 100vw);
  }
}
@media (max-width: 767px) {
  .block__vertical {
    margin: 16vw auto;
    padding: 0 4vw;
    background-position: center 21.3333333333vw;
  }
}
.block__vertical__img {
  max-width: 1400px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: auto auto;
  justify-content: center;
  gap: 2.8571428571%;
}
@media (max-width: 767px) {
  .block__vertical__img.pc {
    display: none;
  }
}
@media (max-width: 767px) {
  .block__vertical__img.sp {
    margin-top: 4rem;
  }
}
@media (min-width: 768px) {
  .block__vertical__img.sp {
    display: none;
  }
}
.block__vertical__img img {
  height: 166px;
}
@media (max-width: 767px) {
  .block__vertical__img img {
    height: auto;
    height: calc(50 / var(--spSize) * 100vw);
  }
}
.block__vertical__textarea {
  display: grid;
  grid-template-columns: 120fr 480fr 600fr;
  gap: 50px 0;
  padding-top: 110px;
  padding-bottom: 110px;
  max-width: 1200px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .block__vertical__textarea {
    display: block;
    padding: 14.6666666667vw 0;
  }
  .block__vertical__textarea .title {
    margin-top: 4.6666666667vw;
  }
  .block__vertical__textarea .text {
    font-size: 1.4rem;
    margin-top: 6vw;
  }
}
.block__vertical .numbering {
  color: #8a8441;
  line-height: 1;
}
.block__vertical .numbering .sub {
  font-family: var(--ff-cg);
  font-size: 1.8rem;
}
@media (max-width: 767px) {
  .block__vertical .numbering .sub {
    font-size: 1.4rem;
  }
}
.block__vertical .numbering .num {
  font-family: var(--ff-shippri);
  font-size: 5rem;
  margin-top: 10px;
}
@media (max-width: 767px) {
  .block__vertical .numbering .num {
    font-size: 3.6rem;
  }
}
.block__vertical .title {
  font-family: var(--ff-shippri);
  line-height: 1;
}
.block__vertical .title .main {
  font-size: 3.6rem;
}
@media (max-width: 767px) {
  .block__vertical .title .main {
    font-size: 2.8rem;
  }
}
.block__vertical .title .sub {
  font-size: 2.4rem;
  margin-top: 18px;
}
@media (max-width: 767px) {
  .block__vertical .title .sub {
    font-size: 1.8rem;
  }
}
.block__vertical .text p + p,
.block__vertical .text p + .bold {
  margin-top: 2em;
}

.block__etc {
  background: url(../images/forte/design/point01_bg.webp) right top no-repeat;
  background-image: -webkit-image-set(url(../images/forte/design/point01_bg.webp) 1x, url(../images/forte/design/point01_bg@2x.webp) 2x);
  background-image: image-set(url(../images/forte/design/point01_bg.webp) 1x, url(../images/forte/design/point01_bg@2x.webp) 2x);
}
.block__etc .title {
  margin-top: 35px;
}
@media (max-width: 767px) {
  .block__etc .title {
    margin-top: 4.6666666667vw;
  }
}
.block__etc .text {
  margin-top: 45px;
}
@media (max-width: 767px) {
  .block__etc .text {
    font-size: 1.4rem;
    margin-top: 6vw;
  }
}

#point07 .block__vertical__img {
  row-gap: 3rem;
  align-items: center;
}
#point07 .block__vertical__img.pc {
  row-gap: 5rem;
}
#point07 .block__vertical__img img:nth-child(2) {
  height: auto;
}
#point07 .block__vertical__img img:nth-child(3) {
  height: auto;
  grid-column: span 2;
  width: calc(100% - 4rem);
  margin: 0 auto;
}
#point07 .block__vertical__img .point07c {
  height: auto;
  grid-column: span 2;
  margin: 0 auto;
  background-color: #fff;
}
#point07 .block__vertical__img .point07c img {
  width: 100%;
  height: auto;
}
#point07 .block__vertical__img .point07c__text {
  margin-top: 0.5rem;
  text-align: left;
  font-size: 1.4rem;
}
@media (min-width: 768px) {
  #point07 .block__vertical__img .point07c__text {
    padding: 0.5rem 1rem;
    font-size: 1.6rem;
  }
}
#point07 .block__vertical__img .point07c__text a {
  text-decoration: underline;
}
@media (hover: hover) and (min-width: 1000px) {
  #point07 .block__vertical__img .point07c__text a {
    transition: all var(--speed) ease-in-out;
  }
  #point07 .block__vertical__img .point07c__text a:hover {
    text-decoration: none;
  }
}
#point07 .block__vertical__img.btm {
  display: block;
  gap: 0;
}
@media (min-width: 768px) {
  #point07 .block__vertical__img.btm {
    display: none;
    background: #000;
  }
}
#point07 .block__vertical__img.btm img {
  height: auto;
  margin: 0 auto;
}
#point07 .block__vertical__img.pc {
  row-gap: 5rem;
}
#point07 .block__vertical__img.pc img:nth-child(3) {
  width: calc(100% - 10rem);
}